body {
margin-left: auto;
margin-right: auto;
margin-top: auto;
margin-bottom: auto;
font-family: arial;
font-size: 11px;
background-color: #000000;
color: #807f7f;
}

#title{
text-indent: -5000px;
}

#page1{
width: 951px;
margin-left: auto;
margin-right: auto;
margin-top: auto;
margin-bottom: auto;
}

#header{
background-image: url("images/paris-promotion-header-1.jpg");
background-position: top center;
background-repeat: no-repeat;
height: 205px;
}

#logo{
text-indent: -5000px;
}

#conteneur{
background-image: url("images/paris-promotion-corps-2.jpg");
background-position: top center;
background-repeat: repeat;
padding-left: 15px;
padding-right: 15px;
text-align: justify;
height: 6380px;
}

#menu{
width: 920px;
background-image: url("images/fondbouton.png");
background-position: top center;
background-repeat: no-repeat;
text-align: left;
font-size: 8px;
	}
	#menu a{
		font-size: 10px;
		color: black;
		text-decoration:none;
		font-weight: bold;
	}
	#menu a:hover{
		font-size: 10px;
		color: white;
		text-decoration: underline;
		font-weight: bold;
	}

.menu1{
background-image: url("images/fondbouton.jpg");
height: 40px;
background-position: top center;
background-repeat: no repeat;
	}
	
	
strong{
	font-size: 11px;
	color: #a72222;
	}
	strong a{
		font-size: 11px;
		color: #a72222;
	}
	strong a:hover{
		font-size: 11px;
		color: #a72222;
		text-decoration: underline;
	}
	
	
h1{
font-size: 16px;
padding-top: 10px;
color: black;
text-decoration: underline;
}

h2{
font-size: 13px;
text-decoration: underline;
}

.text{
padding-bottom: 10px;
vertical-align: top;
}

#table-conteneur{
font-family: arial;
font-size: 11px;
color: black;
	}
	.liens{
	text-align: center;
	}
	
		a{
		font-size: 11px;
		color: #525252;
		text-decoration:none;
		}
		a:hover{
		font-size: 11px;
		color: black;
		text-decoration: underline;
		}

.separateur{
height: 50px;
}
		
ul{
margin-left: 15px;
font-size: 11px;
font-weight: bold;
}

.liste{
text-align: center;
padding-top: 10px;
}

.flash{
text-align: center;
padding-top: 0px;
}	
	
#table-footer{
margin-left: 0px;
margin-top: 0px;
width: 100%;
text-align: left;
font-size: 9px;
color: black;
	}
	#table-footer a{
		font-size: 9px;
		color: #525252;
		text-decoration:none;
		font-weight: none;
	}
	#table-footer a:hover{
		font-size: 9px;
		color: black;
		text-decoration: underline;
		font-weight: none;
	}

#table-footer2{
margin-left: 0px;
width: 100%;
text-align: center;
font-size: 9px;
color: black;
	}
	#table-footer2 a{
		font-size: 9px;
		color: #525252;
		text-decoration:none;
		font-weight: none;
	}
	#table-footer2 a:hover{
		font-size: 9px;
		color: black;
		text-decoration: underline;
		font-weight: none;
	}

#bas-de-page{
background-image: url("images/paris-promotion-footer.jpg");
background-position: top center;
background-repeat: no-repeat;
padding-left: 45px;
padding-right: 72px;
text-align: justify;
height: 50px;
}